@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@400;600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;0,600;0,700;1,400&display=swap');
/* CSS Document */

/**
 * 1. Avoid the IE 10-11 `min-height` bug.
 * 2. Set `flex-shrink` to `0` to prevent some browsers from
 *    letting these items shrink to smaller than their content's default
 *    minimum size. See http://bit.ly/1Mn35US for details.
 * 3. Use `%` instead of `vh` since `vh` is buggy in older mobile Safari.
 */

.Site {
  display: flex;
  flex-direction: column;
  height: 100%; /* 1, 3 */
}

.Site-header,
.Site-footer {
  flex: none; /* 2 */
}

.Site-content {
  flex: 1 0 auto; /* 2 */
  padding: var(--space) var(--space) 0;
  width: 100%;
}
.Site-content::after {
  content: '\00a0'; /* &nbsp; */
  display: block;
  margin-top: var(--space);
  height: 0px;
  visibility: hidden;
}
@media (--break-lg) {
  .Site-content {
    padding-top: var(--space-lg);
  }
  .Site-content::after {
    margin-top: var(--space-lg);
  }
}

.Site-content--full {
  padding: 0;
}
.Site-content--full::after {
  content: none;
}



* {
	margin: 0px;
	padding: 0px;
}

html, body {
	height: 100%;
	width: 100%;	
}

body {
	background-color: #FFF;
	display: table;
	font-family: Open+Sans, sans-serif !important;
	
}

img {border-style: none;}

#wrap {
	display: table;
	height: 100%;
	width: 100%;
}
#social {
	position:fixed;
	right:0px;
	top:170px;
	width:60px;
	height:120px;
	background-color:#001ca8;
	z-index: 3000;
	border-radius: 10px 0px 0px 10px; 
	box-shadow: 3px 3px 4px 4px #888888;
	padding-top:10px
}
#social img {
	width:100%;
	height:auto;
	padding:5px
}
#banner {
	height: 200px;
	background-image: url(../images/topbanner.png);
	background-position: center bottom;
	text-align: left;
	margin-bottom: 30px;
	z-index: 100;
	background-repeat: repeat-x;
	position: relative;
	top: 0px;
}
#brand {
	 margin-left: -30px;
	 float:left;
	 padding-top: 30px;
	 /*background-image:url(../images/ActionLogo-blue.png);
	 background-repeat: no-repeat;
	 width:430px;
	 height:83px;*/ 
	}
#contact {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #001ca8;
	text-align: right;
	line-height: 24px;
	text-transform: uppercase;
	margin-right: 5px;
	padding-top: 30px;
	float:right;
	}
.contactNumber {
	font-family: 'Open Sans', sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #FFF;
	text-transform: capitalize;
	}	
#page {
	display: table;
	clear: none;
	}
.flexslider {
	position: relative;
	z-index: 0;
	margin-top:-150px;
}

.MainImage img {
	width:100% !important;
	height:auto;
	margin-top:-240px;
	margin-bottom:60px;
	}

.slide {height: auto !important;
	width: 100%;}

#content {
	margin-top: 20px;
	margin-bottom: 100px;
	
}

#columns {
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
	-webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;
}
.contactNumber a {
	color: #001ca8;
	font-weight: bold;
	}

article {
	margin-bottom:140px;
	z-index: 0
}
#promoBanner img{
	width:100%;
	height:auto;
	margin-bottom: 30px;
}
#sidebar img{
	width:100%;
	height:auto;
	margin-top: 30px;
}
#Notice {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #001ca8;
	}
.sidebarBox {
	background-color: #c1d82e;
	padding: 20px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin-top: 10px;
	}
#footer {
	clear: none;
	background-image: url(../images/footbanner.jpg);
	background-color: #c1d82e;
	background-repeat: repeat-x;
	background-position: center top;
	margin-top:120px;	/*height: 160px;
	width: 100%;
	margin-top: 0px;
	text-align: center;
	display: table;
	/*border: thin solid #0F0;*/
	}
#footer a {
	font-size: 13px;
	font-weight: bold;
	color: #001ca8;
	text-decoration: none;
	text-transform: lowercase;
}
#footer a:hover {
	}
#promoBanner a:hover {
	background-color:none !important;
	text-decoration:none !important
}
#copy {
	text-align: right;	
}
#movewell {
	background-image: url(../images/movewell.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 103px;
	margin-top: -50px;
}
#brands {
	margin-top: -10px;
	margin-bottom: 10px;
	text-align: center;
	}
#brands img {
	 margin-top: 10px; 
	 margin-bottom: 10px;
	}
.profileImage {
	padding-left:0px !important;
	}
	#principals img {
		width:100%;
		height:auto;
		}
#quicklinks li {
	color:#fff
}
/** CHRISTMAS HOURS BANNER STYLES **/

#christmasHours {
	color: #001ca8;
	background-color: #c1d82f;
	z-index: 1000;
	background-image: url(../images/ChristmasBack.jpg);
	background-repeat: no-repeat;
	background-size:cover;
	/*background-position: 85% 60%; */
	margin-bottom:40px;
	min-height:400px;
	padding:50px;
	-webkit-box-shadow: 0px 10px 10px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px 10px 10px 0px rgba(50, 50, 50, 0.5);
	box-shadow:         0px 10px 10px 0px rgba(50, 50, 50, 0.5);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#christmasHours h1 {
	font-size: 30px;
	margin-bottom:20px;
	font-weight:bold
}
#christmasHours h2 {
	font-size:26px;
	margin-bottom:20px
}
#christmasHours p {
	font-size:20px;
	line-height: 28px;
	padding-left:15px;
	margin-bottom:8px
}
/* COV-19 Styles */
#COV-19 {font-family: 'Open Sans', sans-serif; padding:30px; align:center}
#COV-19 {background-image:url(../images/Action-Covid-GO.png);background-position: right;background-size: cover;}
#COV-19 h1 {font-size:40px; line-height:45px; text-transform:uppercase; letter-spacing: 2px;margin-bottom:10px}
#COV-19 h2 {font-size:20px;line-height:30px;margin-bottom:10px}
#COV-19 h1,
#COV-19 h2{
	color:#001ca8;
}
#COV-19 a {color:#001ca8 !important}
#brands img,
.icon img {width:100%; height:auto}

/* Tablet Landscape Screen Sizes */
@media only screen and (min-width: 801px) and (max-width: 1024px) {}

/* Tablet Portrait Screen Sizes */
@media only screen and (min-width: 768px) and (max-width: 800px) {
	 #content {
		 margin-bottom: 100px;
		 }
}

/* Mobile Landscape Screen Sizes */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	#banner {
		height: 200px;
		background-position: left bottom;
		margin-bottom: 0px;
		z-index: 100;
		position: relative;
		}	
	#brand {
		 background-position: center top;
		 float:none;
		 width:430px;
		 height:83px;
		 margin-left:auto;
		 margin-right:auto;
		 }
   #content {
		 margin-bottom: 90px;
		 }
	#contact {
		float: none;
		text-align: right;
		width:430px;
		 height:83px;
		 margin-left:auto;
		 margin-right:auto;
		margin-top: 5px;
		font-size: 12px;
		padding-right: 10px;
		}
	.contactNumber {
		font-size: 16px;
		font-weight: bold;
		color: #FFF;
		text-transform: capitalize;
		}
		.MainImage img {margin-top:-80px;margin-bottom:20px;}
	#movewell {
		background-image: url(../images/movewell-460px.png);
		background-repeat: no-repeat;
		background-position: center top;
		height: 84px;
		}
	.google-map-map img{
		width: 100%;
		height: auto;
		}
	#columns {
		-webkit-column-count: 1; /* Chrome, Safari, Opera */
		-moz-column-count: 1; /* Firefox */
		column-count: 1;
		-webkit-column-gap: 0px; /* Chrome, Safari, Opera */
		-moz-column-gap: 0px; /* Firefox */
		column-gap: 0px;
	}
	#brands {margin-top:20px;}
	#brands img {
		width:180px;
		height:auto;
		}
	#christmasHours {
		width: 100%;
		z-index: 1000;
		}
	#christmasHours h2 {
		padding-left:30px
	}
}

/* Mobile Portrait Screen Sizes */
@media only screen and (max-width: 479px) {
	#banner {
		height: 200px;
		/*padding-top: 25px;*/
		background-position: left bottom;
		margin-bottom: 0px;
		z-index: 100;
		position: relative;
		}
	#brand {
		margin-left: -30px;
		float:left;
		margin-left: 0px;
		margin-bottom: 0px;
	   }
	#brand img {
		width:100%;
		height:auto;
		}   
	#contact {
		float: left;
		text-align: left;
		width: 100%;
		padding-top: 0px;
		font-size: 12px;
		line-height: 20px;
		padding-left: 10px;
		}
	.contactNumber {
		font-size: 17px;
		font-weight: bold;
		color: #FFF;
		text-transform: capitalize;
		float: right;
		}
	.MainImage img {margin-top:-50px;margin-bottom:20px;}
	#sidebar {
		margin-left: 10px;
		margin-top: 10px;
		}
	#movewell {
		background-image: url(../images/movewell-stack.png);
		background-repeat: no-repeat;
		background-position: center top;
		margin-top:-60px;
		height: 160px;
		}
	#content {
		margin-bottom: 110px;
		}
	#footer {
		/*height: 220px;*/
		}
	.google-map-map img{
		width: 100%;
		height: auto;
		} 
	#columns {
		-webkit-column-count: 1; /* Chrome, Safari, Opera */
		-moz-column-count: 1; /* Firefox */
		column-count: 1;
		-webkit-column-gap: 0px; /* Chrome, Safari, Opera */
		-moz-column-gap: 0px; /* Firefox */
		column-gap: 0px;
	}
	#brands {margin-top:20px;}
	#christmasHours {
		z-index: 1000;
		}
	#christmasHours h1 {
		font-size: 26px;
		}
	#christmasHours h2 {
		}
	#christmasHours p {
		}
	#NoMoveImage {padding:30px; align:center}
	#NoMoveCopy {padding:30px}
	/* COV-19 Styles */
	#COV-19 {padding:20px}
	#COV-19 h1 {font-size:22px;line-height:28px}
	#COV-19 h2 {font-size:14px;line-height:20px}
}


